
.selection ul {
    margin-top: 7%;
}

.selection ul {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.selection li {
    width: calc(100% / 2);
    padding: 15px 10px;
    text-align: center;
}

.selection a {
    /*padding: 13% 16%;*/
    font-size: 16px;
    font-weight: bold;
}


.triangle {
    width: 0;
    height: 0;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-top: 28px solid #000;
}

.triangle._1 {
    margin-left: 14%;
}

.triangle._2 {
    margin-left: 66%;
}


@media screen and (min-width:768px){

    .hotbrand.-knit {
        margin-bottom: 0%;
    }

    .selection {
        margin-left: calc(((100vw - 100%) / 2) * -1);
        margin-right: calc(((100vw - 100%) / 2) * -1);
    }

    .triangle._1 {
        margin-left: 23%;
    }
    
    .triangle._2 {
        margin-left: 73%;
    }
    
    

    
}